[SPEED_SERIE_0]
PREFIX=LED_DRS_
START_SPEED=190
END_SPEED=195
LED_COUNT=2

[ITEM_0]
PARENT=DISPLAY_DATA_R
POSITION=-0.037, 0.032, 0
TYPE=CLOCK
SIZE=0.0058
COLOR=255,255,255,255
INTENSITY=2.1
VERSION=2
FONT=mg
ALIGN=CENTER

[ITEM_1]
PARENT=DISPLAY_DATA_R
POSITION=-0.043, -0.017, 0
TYPE=SPEED
SIZE=0.033
COLOR=255,255,255,255
INTENSITY=2.1
VERSION=2
FONT=mg_large
ALIGN=RIGHT
UNITS=KMH

[ITEM_2]
PARENT=DISPLAY_DATA_L
POSITION=-0.0238, -0.034, 0
TYPE=SPEED
SIZE=0.0072
COLOR=255,255,255,255
INTENSITY=2.1
VERSION=2
FONT=mg
ALIGN=RIGHT
UNITS=KMH

[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=-0.022, -0.0325, 0.00
TYPE=GEAR
SIZE=0.019
COLOR=255,65,35,255
INTENSITY=4.5
VERSION=2
FONT=mg
ALIGN=CENTER
N_TIME=0.3

[ITEM_4]
PARENT=DISPLAY_DATA_L
POSITION=-0.0355, 0.0289, 0
TYPE=AMBIENT_TEMP
SIZE=0.01
COLOR=255,255,255,255
INTENSITY=2.1
VERSION=2
FONT=mg
ALIGN=RIGHT

[ITEM_5]
PARENT=DISPLAY_DATA_L
POSITION=-0.0455, -0.033, 0
TYPE=PLACE_HOLDER
TEXT=812
SIZE=0.0045
COLOR=255,255,255,255
INTENSITY=2.1
VERSION=2
FONT=mg
ALIGN=RIGHT

[ITEM_6]
PARENT=DISPLAY_DATA_L
POSITION=0.046,0.01,0
TYPE=PRESSURE
TYRE_NUMBER=0
SIZE=0.0072
COLOR=255,255,255,255
INTENSITY=3.0
FONT=mg
VERSION=2
ALIGN=LEFT

[ITEM_7]
PARENT=DISPLAY_DATA_L
POSITION=-0.016,0.01,0
TYPE=PRESSURE
TYRE_NUMBER=1
SIZE=0.0072
COLOR=255,255,255,255
INTENSITY=3.0
FONT=mg
VERSION=2
ALIGN=LEFT

[ITEM_8]
PARENT=DISPLAY_DATA_L
POSITION=0.046,-0.014,0
TYPE=PRESSURE
TYRE_NUMBER=2
SIZE=0.0072
COLOR=255,255,255,255
INTENSITY=3.0
FONT=mg
VERSION=2
ALIGN=LEFT

[ITEM_9]
PARENT=DISPLAY_DATA_L
POSITION=-0.016,-0.014,0
TYPE=PRESSURE
TYRE_NUMBER=3
SIZE=0.0072
COLOR=255,255,255,255
INTENSITY=3.0
FONT=mg
VERSION=2
ALIGN=LEFT

[ITEM_10]
PARENT=DISPLAY_DATA_L
POSITION=0.046,0.0165,0
TYPE=PLACE_HOLDER
TEXT=--
SIZE=0.0072
COLOR=255,255,255,255
INTENSITY=3.0
FONT=mg
VERSION=2
ALIGN=LEFT

[ITEM_11]
PARENT=DISPLAY_DATA_L
POSITION=-0.016,0.0165,0
TYPE=PLACE_HOLDER
TEXT=--
SIZE=0.0072
COLOR=255,255,255,255
INTENSITY=3.0
FONT=mg
VERSION=2
ALIGN=LEFT

[ITEM_12]
PARENT=DISPLAY_DATA_L
POSITION=0.046,-0.0075,0
TYPE=PLACE_HOLDER
TEXT=--
SIZE=0.0072
COLOR=255,255,255,255
INTENSITY=3.0
FONT=mg
VERSION=2
ALIGN=LEFT

[ITEM_13]
PARENT=DISPLAY_DATA_L
POSITION=-0.016,-0.0075,0
TYPE=PLACE_HOLDER
TEXT=--
SIZE=0.0072
COLOR=255,255,255,255
INTENSITY=3.0
FONT=mg
VERSION=2
ALIGN=LEFT

[FUEL_0]
OBJECT_NAME=GEO_DISPLAY_FUELBAR_0
FUEL_SWITCH=1

[FUEL_1]
OBJECT_NAME=GEO_DISPLAY_FUELBAR_1
FUEL_SWITCH=10

[FUEL_2]
OBJECT_NAME=GEO_DISPLAY_FUELBAR_2
FUEL_SWITCH=20

[FUEL_3]
OBJECT_NAME=GEO_DISPLAY_FUELBAR_3
FUEL_SWITCH=30

[FUEL_4]
OBJECT_NAME=GEO_DISPLAY_FUELBAR_4
FUEL_SWITCH=40

[FUEL_5]
OBJECT_NAME=GEO_DISPLAY_FUELBAR_5
FUEL_SWITCH=50

[FUEL_6]
OBJECT_NAME=GEO_DISPLAY_FUELBAR_6
FUEL_SWITCH=60

[FUEL_7]
OBJECT_NAME=GEO_DISPLAY_FUELBAR_7
FUEL_SWITCH=70

[FUEL_8]
OBJECT_NAME=GEO_DISPLAY_FUELBAR_8
FUEL_SWITCH=83